/* ######### CSS for Shade Tabs. Remove if not using ######### */


.shadetabs{padding: 3px 0;margin-left: 0;margin-top: 0px;margin-bottom: 0;font: Bookman Old Style, verdana, helvetica;list-style-type: none;text-align: left; }
.shadetabs li{display: inline; padding-top: 10}
.shadetabs li a{text-decoration: none;position: relative;z-index: 1;padding: 5px 5px;margin-right: 3px;border: 1px solid #778;color: #2d2b2b;
background: white url(images/shade.gif) top left repeat-x;}
.shadetabs li a:visited{color: #2d2b2b;}
.shadetabs li a:hover{text-decoration: underline;color: #2d2b2b;}
.shadetabs li a.selected{position: relative;top: 1px;}
.shadetabs li a.selected{background-image: url(images/shadeactive.gif);border-bottom-color: white;}
.shadetabs li a.selected:hover{text-decoration: none;}

.tabcontent{ background-color:#F1BE31; border:1px solid white;padding: 5px; font:normal 12px Bookman Old Style, verdana, helvetica;color:black;
}




